## amfora 1.9.2

=== debian/changelog ===
amfora (1.9.2-2ubuntu2.4) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 10:32:22 +1000

amfora (1.9.2-2ubuntu2.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 11:22:40 +1000

amfora (1.9.2-2ubuntu2.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 10:51:45 +0530

amfora (1.9.2-2ubuntu2) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:08 +1200

amfora (1.9.2-2ubuntu1) lunar; urgency=medium

  * No change rebuild to bump version number

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 15 Feb 2023 11:13:29 +0100

amfora (1.9.2-2) unstable; urgency=medium

  * Correct the wrong Versioned B-D on
    golang-github-makeworld-the-better-one-go-gemini-dev

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Dec 2021 19:58:25 +0530

amfora (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add myself to uploaders
  * Drop patches, fixed upstream
  * d/control:
    - Add B-D on golang-github-muesli-termenv-dev and
    golang-github-atotto-clipboard-dev
    - Versioned B-D on go-gemini

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 19:03:22 +0530

amfora (1.8.0-2) unstable; urgency=medium

  * Team Upload.
  * Source-only upload to unstable for testing migration
  * d/control: Add Vcs-Git

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 22:26:19 +0530

amfora (1.8.0-1) experimental; urgency=medium

  * Initial release (Closes: #985174)

 -- Micheal Waltz <ecliptik@gmail.com>  Mon, 19 Apr 2021 16:03:18 -0700
