=== debian/control ===
Source: amfora
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>,
           Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-atotto-clipboard-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-gdamore-tcell-dev,
               golang-github-gdamore-tcell.v2-dev,
               golang-github-makeworld-the-better-one-go-gemini-dev (>= 0.12.1-1~),
               golang-github-makeworld-the-better-one-go-isemoji-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-mmcdole-gofeed-dev (>= 1.1.2-1~),
               golang-github-muesli-termenv-dev,
               golang-github-schollz-progressbar-dev (>= 3.8.0-1~),
               golang-github-rkoesters-xdg-dev,
               golang-code.rocketnine-tslocum-cbind-dev,
               golang-code.rocketnine-tslocum-cview-dev,
               golang-github-spf13-viper-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Homepage: https://github.com/makeworld-the-better-one/amfora
Vcs-Browser: https://salsa.debian.org/go-team/packages/amfora
Vcs-Git: https://salsa.debian.org/go-team/packages/amfora.git
XS-Go-Import-Path: github.com/makeworld-the-better-one/amfora
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: amfora
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fancy terminal browser for the Gemini protocol
 Amfora aims to be the best looking cross-platform Gemini
 terminal client with the most features.
