## amfora 1.10.0

=== debian/changelog ===
amfora (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add extra socks5 and rr files that are being used in the package.
    + Since its just a few lines, it does not make sense to package
  * Copy files to client and display dirs pre-configure and clean the target
  * Add patch to import gemsocks5 and rr from the embedded file
  * Add Builddep on golang-github-alecthomas-chroma-dev
  * Tighten B-D on golang-github-makeworld-the-better-one-go-gemini
  * Update copyright

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Jul 2024 12:03:11 +0530
