=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: amfora
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Micheal Waltz <ecliptik@gmail.com>,
            Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-atotto-clipboard-dev,
+               golang-github-alecthomas-chroma-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-gdamore-tcell-dev,
                golang-github-gdamore-tcell.v2-dev,
-               golang-github-makeworld-the-better-one-go-gemini-dev (>= 0.12.1-1~),
+               golang-github-makeworld-the-better-one-go-gemini-dev (>= 0.13.1-1~),
                golang-github-makeworld-the-better-one-go-isemoji-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-mmcdole-gofeed-dev (>= 1.1.2-1~),
@@ -23,7 +23,7 @@
                golang-code.rocketnine-tslocum-cview-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/makeworld-the-better-one/amfora
 Vcs-Browser: https://salsa.debian.org/go-team/packages/amfora
 Vcs-Git: https://salsa.debian.org/go-team/packages/amfora.git
