=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	cp debian/ext/gemsocks5.go client/
	cp debian/ext/rr.go display/
