## amfora 1.11.0

=== debian/changelog ===
amfora (1.11.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.11.0
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 22:26:55 +0530
