=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Micheal Waltz <ecliptik@gmail.com>,
-           Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -23,13 +22,12 @@
                golang-code.rocketnine-tslocum-cview-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/makeworld-the-better-one/amfora
 Vcs-Browser: https://salsa.debian.org/go-team/packages/amfora
 Vcs-Git: https://salsa.debian.org/go-team/packages/amfora.git
 XS-Go-Import-Path: github.com/makeworld-the-better-one/amfora
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: amfora
 Architecture: any
